#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-HjP6ecq0c9H90EwMsXgKaj
key:                  yesod-static-1.6.1.0-HjP6ecq0c9H90EwMsXgKaj
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  9ae006ac7270fb08c960d35930831ae1
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-HjP6ecq0c9H90EwMsXgKaj
depends:
    async-2.2.4-CX5TmuhsdFS1qAzbvk3cF7
    attoparsec-0.14.4-7GZjDb6SGiTJIjdzxAUMPr base-4.15.1.0
    base64-bytestring-1.2.1.0-CsV1cx1fXo99Kv5Oxrqsrv
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    conduit-1.3.4.2-3ize03GpnWc9m0IW4KzDCT containers-0.6.4.1
    cryptonite-0.30-HCDxVtNjRPPFwiyT6JMggg
    cryptonite-conduit-0.2.2-7Pd9IvqTnsOI8tiuslp2Vd
    css-text-0.1.3.0-I1McyXcJB8V8X26OeTwZCt
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    hashable-1.4.0.2-2wjc0eIGTr36aGIxRaVTyK
    hjsmin-0.2.0.4-HrJbgevZAgY95LrDJf3Lko
    http-types-0.12.3-6SjaEFyZrR71uf1AqCfbdK
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    mime-types-0.1.0.9-7GDM5km4xFM2oMJfUcH43l process-1.6.13.2
    template-haskell-2.17.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.6-45h1U2fVtLHBgpsK928XCO
    unordered-containers-0.2.19.1-LWNw197ajNNFytwMBd2fIa
    wai-3.2.3-Ec5IYfflqSc74IJaeojcpJ
    wai-app-static-3.1.7.4-CySlkUWjNebHrHDZIVwZXs
    yesod-core-1.6.23.1-CnYdCEKwR0WLOKb0O6aaHt

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

